drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/more_itertools-9.1.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools-9.1.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools-9.1.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools-9.1.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools-9.1.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/more_itertools/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/more_itertools/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/__pycache__/more.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/__pycache__/recipes.cpython-310.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/more_itertools/more.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/more.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/recipes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/more_itertools/recipes.pyi
